MAP_FRAGMENT_KITS_TO_REACTION_MIXES = {
    "HTT_K": {"DNA": 1.5,
              "Primer HD3": 1,
              "Primer 447(K)": 1,
              "MQ-H2O": 7.3,
              "ABI dNTP": 1.6,
              "Taq Gold 360 Buffer": 2,
              "MgCl2": 1.2,
              "360 GC Enhancer": 4,
              "Taq Gold 360": 0.4},
    "HTT_L": {"DNA": 1.5,
              "Primer HD482(L)": 1,
              "Primer HTT-F-L": 1,
              "MQ-H2O": 7.3,
              "ABI dNTP": 1.6,
              "Taq Gold 360 Buffer": 2,
              "MgCl2": 1.2,
              "360 GC Enhancer": 4,
              "Tag Gold 360": 0.},
    "DM_RP1": {"DNA": 1,
               "Forward: DMPK-F-Fam": 1,
               "Reverse med CAG-rep. og hale: DMPK-P4-CAGG": 1,
               "Reverse hale: DMPK-P3 tail": 1,
               "MQ-H2O": 7.1,
               "ABI dNTP": 1.6,
               "Taq Gold 360 Buffer": 2,
               "MgCl2": 1.2,
               "360 GC Enhancer": 4,
               "Taq Gold 360": 0.1},
    "DM_RP2": {"DNA": 1,
               "Revers: DM 101": 1,
               "Forward med CAG-rep. og hale: RP-DMPK-F": 1,
               "Forward hale: DMPK-P3 tail": 1,
               "MQ-H2O": 7.1,
               "ABI dNTP": 1.6,
               "Taq Gold 360 Buffer": 2,
               "MgCl2": 1.2,
               "360 GC Enhancer": 4,
               "Taq Gold 360": 0.1},
    "DM_RP3": {"DNA": 1,
               "Forward: DM102": 1,
               "Reverse: DM101": 1,
               "MQ-H2O": 8.1,
               "ABI dNTP": 1.6,
               "Taq Gold 360 Buffer": 2,
               "MgCl2": 1.2,
               "360 GC Enhancer": 4,
               "Taq Gold 360": 0.1},
    "FMR1_AmplideX": {"DNA": 2,
                      "GC-Rich Amp Buffer": 11.45,
                      "FMR1 F, R FAM-Primers": 0.5,
                      "FMR1 CGG Primer": 0.5,
                      "Diluent": 0.5,
                      "GC-Rich Polymerase Mix": 0.005},
    "FMR1_RP": {"DNA": 4,
                "FraX-F": 1,
                "FMR1-C": 1,
                "deaza dNTP mix": 5,
                "MQ-H2O": 6.1,
                "ELT-buffer 2": 2.5,
                "Betaine": 5,
                "ELT-enzym mix": 0.4},
    "C9orf72": {"DNA": 2,
                "GC-Rich Amp Buffer": 11.45,
                "C9orf72 Primer Mix": 0.5,
                "C9orf72 Repeat Primer": 0.5,
                "Diluent": 0.5,
                "GC-Rich Polymerase Mix": 0.005}
}
